/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End of css reset */

a:visited{
	color: #444;
}

.frontFooter,
.frontHeader,
.wrongPage,
.articleBox,
.selectBox,
.infoBox,
.frontpage{
	font: 1.2em "Fira Sans", sans-serif;
	color: #ddd;
}
.background{
	background: #E0E0E0;
}
.right-align{
	float: right;
}
.frontHeader{
	background: #444;
	display: block;
	padding: 5px 12px;
	text-align: center;
}
.frontFooter{
	background: #444;
	display: block;
	text-align: center;
	position: fixed;
	height: 50px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin-bottom: 0px;
}
.dropdown{
	float: left;
	position: relative;
	display: inline-block;
	padding: 20px 20px 17px 20px;
	border-right: 5px solid #777;
	position: absolute;
	top: 0px;
	left: 0px;
}
.dropdown:hover .dropdownContent{
	display: block;
	border: 1px solid #777;
}
.dropdownContent{
	text-align: left;
	display: none;
	position: absolute;
	background-color: #aaa;
	min-width: 160px;
	padding: 0 16px;
	margin: 16px;
	z-index: 1;
}
.dropdownContentBox{
	min-width: 160px;
	border-bottom: 1px solid #777;
	text-decoration: none;
	font: 1.2em "Fira Sans", sans-serif;
}
.frontpage{
	text-align: center;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	color: #000;
	padding: 5px 10px 5px 10px;
	margin: 10px 5px 10px;
	display: block;
}
.articleBox{
	border-left: 1px solid #000;
	color: #000;
	padding: 5px 10px 5px 10px;
	margin: 10px 5px 10px;
	display: block;
	min-width: 190px
}
.mainSection{
	padding:0 80px 0 80px;
	background-color: #bbb;
	margin-bottom: 50px;
}
.flex-container{
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
}
.minSize{
	max-width: 100%;
	min-width: 550px;
	height: auto;
}
.maxSwSize{
	max-width: 100%;
	max-height: 100%;
}
.copyrightInfo{
	font-size: 0.9em;
}


/* Header sizes */

h1,
h2,
h3,
h4,
h5,
h6{
	display: block;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;}
	h2 {
		font-size: 1.5em;
		margin-top: 0.83em;
		margin-bottom: 0.83em;
	}
	h3 {
		font-size: 1.17em;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	h4 {
		font-size: 1em;
		margin-top: 1.33em;
		margin-bottom: 1.33em;
	}
	h5 {
		font-size: .83em;
		margin-top: 1.67em;
		margin-bottom: 1.67em;
	}
	h6 {
		font-size: .67em;
		margin-top: 2.33em;
		margin-bottom: 2.33em;
	}

	/* End of header Sizes */

	/* Columns */

	.grid{
		max-width: 960px;
		margin: 0 auto;
	}
	.col-12{
		width: 100%;
	}
	.col-11{
		width: 91.6%;
	}
	.col-10{
		width: 83.3%;
	}
	.col-9{
		width: 75%;
	}
	.col-8{
		width: 66.6%;
	}
	.col-7{
		width: 58.3%;
	}
	.col-6{
		width: 50%;
	}
	.col-5{
		width: 41.6%;
	}
	.col-4{
		width: 33.3%;
	}
	.col-3{
		width: 25%
	}
	.col-2{
		width: 16.6%
	}
	.col-1{
		width: 8.3%
	}
